Translations:Compile on Windows/70/en

From FreeCAD Documentation
Jump to navigation Jump to search
Note

Please be aware that:

  • The new LibPack (FreeCADLibs_10.0_x64_VC11.7z) requires Visual Studio 2012.
  • Currently FreeCAD supports both Cmake version 2.x.x and Cmake 3.x.x